@import url('https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC|Raleway');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300');

/* We begin with designing for smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

html, body { height: 100%; width: 100%;} /* no need to edit this, set it and forget it */



#start, 
#about,
#work, 
#extra,
#contact {
  display: block;
  min-height:100vh;
  clear:both;
}


#start {
  text-align: center;
  background-color:black;
  color:white; 
}


h1{
  font-size:40px;
  font-family: 'IM Fell DW Pica SC', serif;
  padding-top:100px;
  }
  
h2{
  font-size:30px;
  font-family: 'IM Fell DW Pica SC', serif;
  text-align:center;
  padding:10px;
  } 
  
h3 {
    font-family: 'IM Fell DW Pica SC', serif;
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    text-align:center;
    padding:10px;
}
  
  h4{
    font-size:20px;
    padding:10px;
    padding-bottom:30px;
    font-family: 'Quicksand', sans-serif;
    }
    
    h5{
      font-size:60px;
  font-family: 'IM Fell DW Pica SC', serif;
  text-align:center;
  padding:20px;
      }

#about {
  text-align: left;
  background: url(../images/animated-bg.png) no-repeat top center scroll;
  background-size: cover;
   line-height:30px;
    color:white;
    padding:20px;
  
}
#work {
  text-align:left;
  background: url(../images/animated-bg.png) no-repeat top center scroll;
  background-size: cover;
  line-height:30px;
   color:white;
  }
#contact {
  text-align: center;
  padding-top:200px;
  background-size: cover;
  background-color:#a161d1;
   line-height:30px;
   color:white;
   padding:30px;
}

#contacttitle {
  font-size:40px;
  }

#contactinfo {
  font-size:25px;
  }


.fade
{
        opacity:0.5;
        display: inline-block;
}
.fade:hover
{
        opacity:1;
        display: inline-block;
}



    
#facebook {
  
  display: inline-block;
 
    margin-left: auto;
    margin-right: auto;
    
   
  }
  

#tripadvisor {

  display: inline-block;
  
  
    margin-left: auto;
    margin-right: auto;
    
  }  


  
#extra {
  text-align:left;
  background: url(../images/animated-bg.png) no-repeat top center scroll;
  background-size: cover;
   line-height:30px;
    color:white;
  }

  #container{
    border:1px solid white;
    margin-right:auto;
    margin-left:auto;
    width:70%;
    padding:30px;
    }
    
    
 body {
    background: white;
  }
  
 
    
    
   
    
    ul {
  list-style-type:none;
  }
  
  #svgimage{
    text-align:center;
  
    }
/* we begin with designing for smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 


footer{
    color:white;
    text-align:center;
    background-color:black;
    padding:10px;
    }
    
    .slider-container{
  padding-top:96vh;
  width: 100%;
  position: relative;
  overflow: hidden; 
  text-align: center;
}

.menu {
  position: absolute;
  left: 0;
  z-index: 900;
  width: 100%;
  bottom: 0;
}

.menu label {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #fff;
  border-radius: 50px;
  margin: 0 .2em 1em;
  &:hover {
    background: red;
  }
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 10;
  padding: 8em 1em 0;
  background-size: cover;
  background-position: 50% 50%;
  transition: left 1s .75s;
}

[id^="slide"]:checked + .slide {
  left: 0;
  z-index: 100;
  transition: left .65s ease-out;
}

.slide-1 {
  background-image:url("../images/burger.JPG");
}
.slide-2 {
  background-image: url("../images/shank.JPG");
}
.slide-3 {
  background-image: url("../images/ribs.JPG");
}


@media (min-width:600px) { 
  
  /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  #start {
     color:white;
    
  }
  
  #about {
 
    background-size: cover;
    line-height:30px;
     color:white;
  }
  #work{
    line-height:30px;
     color:white;
    }
   #extra {
     background-size: cover;
     line-height:30px;
      color:white;
     }
   #contact {

    background-size: cover;
    line-height:30px;
     color:white;
  }
  
   #container{
    border:1px solid white;
    margin-right:auto;
    margin-left:auto;
    width:70%;
    }
    
    
  
   h3 {
    font-size:30px
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    }
    
     ul {
  list-style-type:none;
  
  }

} /* do not delete this */



nav {
  position: fixed;
  display: none;
  color:purple;

}

footer nav {
  z-index: 100;
  top: 80px;
  right: 20px;
  background: black;
  padding: 10px;
  text-align:Left;
  border-top-left-radius:10px;
  border-bottom-right-radius:10px;
  border-bottom-left-radius:10px;
  font-family: 'Quicksand', sans-serif;
  text-decoration:bold;
  font-size:20px;
  color:#a161d1;
  border:2px white solid;
  
}

nav ul li a {
  color:white;
  text-decoration:none;
  padding:15px;
  }

nav ul li a:hover {
  color:#A161D1;
 
  }

nav ul li a:active {
  color:#a161d1;
  }

ul li {
  padding:10px;
  }
  
footer{
    color:white;
    text-align:center;
    }

#menu-toggle {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  display: inline-block;
  background: black;
  padding: 10px;
   border-top-left-radius:5px;
    border-bottom-right-radius:5px;
  margin-top:10px;
  margin-right:10px;
  
}


.svg-icon {
  width: 2em;
  height: 2em;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: white;
  color:white;
}

.svg-icon circle {
  stroke: white;
  stroke-width: 1;
}


.slider-container{
  padding-top:96vh;
  width: 100%;
  position: relative;
  overflow: hidden; 
  text-align: center;
}

.menu {
  position: absolute;
  left: 0;
  z-index: 900;
  width: 100%;
  bottom: 0;
}



.menu label {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: white;
  border-radius: 50px;
  margin: 0 .2em 1em;
  &:hover {
    background: white;
  }
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 10;
  padding: 8em 1em 0;
  background-size: cover;
  background-position: 50% 50%;
  transition: left 1s .75s;
}

[id^="slide"]:checked + .slide {
  left: 0;
  z-index: 100;
  transition: left .65s ease-out;
}

.slide-1 {
  background-image:url("../images/burger.JPG");
}
.slide-2 {
  background-image: url("../images/shank.JPG");
}
.slide-3 {
  background-image: url("../images/ribs.JPG");
}

.slide-4 {
  background-image: url("../images/chips.jpg");
}
.slide-5 {
  background-image: url("../images/naan.jpg");
}


@media (min-width:1025px) { 
  
  /* big landscape tablets, laptops, and desktops */ 
  
  
  
    #start {
     color:white;
     
    }
    

    
h1 {
  font-size: 50px;
   position:absolute; 
  top:250px;
 
  left:30px;
  max-width:30%;
   

  }  
  
  
  
   h2 {
    font-size:30px;
    position:absolute; 
    float:right; 
    clear:both;
    top:50%;
    bottom:50%;
    max-width:30%;
    right:30px;
   
    }
  h3 {
    font-size:30px
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    }
    
   
      
    h4 {
      font-size:
      
      }




      
      
html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
}

img {
  max-width: 100%;
}

  
    #about {
    font-size:20px;
    font-family: 'Raleway', sans-serif;
    line-height:50px;
    letter-spacing:2px;
     color:white;
      background-image: url(../images/animated-bg.png);
  background-size: 50% auto;
  background-position: 0px 0px;
  background-repeat: repeat;
  animation: about-bg-animated 30s linear infinite;
  }
  
  @keyframes about-bg-animated {
 from { background-position: 0 0; }
  to { background-position: 100% 0; }
}
  
 
    
    
    
  #work {
    font-size:20px;
    font-family: 'Raleway', sans-serif;
    line-height:50px;
     color:white;
     background-image: url(../images/animated-bg.png);
  background-size: 50% auto;
  background-position: 0px 0px;
  background-repeat: repeat;
  animation: about-bg-animated 30s linear infinite;
    }
    
    #extra {
      font-size:20px;
      font-family: 'Raleway', sans-serif;
      line-height:50px;
       color:white;
       background-image: url(../images/animated-bg.png);
  background-size: 50% auto;
  background-position: 0px 0px;
  background-repeat: repeat;
  animation: about-bg-animated 30s linear infinite;
      }
  #contact {
   
    background-size: cover;
    padding-top:300px;
    font-size:20px;
    line-height:30px;
     color:white;
     animation: contact-bg-animated 7s ease-in-out infinite;
     
  }
 
 .cutlery {
   height: 100px;
  width: 100px;
  margin: 0 auto;
  
  animation-name: stretch;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
   }
 
 @keyframes stretch{
  0% {
    transform: scale(.3);
   
    
  }
  50% {
    
  }
  100% {
    transform: scale(1.5);
    
  }
}
 
 
 
 
  @keyframes contact-bg-animated {
  0%, 100% { 
    background: #d16163; 
  }
  
  25% { background:#d16196;
     
  }

  50% { background:#a161d1;
    
  }

  75% { background:#618dd1;
     
  }
  }
  
   header nav {
    display: block; /* this brings our header nav back */
    width: 100%;
    left: 0;
    padding: 1% 0 1% 0;
    top: 0;
    background-color:black;
    z-index:9999;
  }
  
    #menu-toggle {
    display: none;
  }

  nav ul {
    text-align: center; 
    list-style-type:none;
  }
  
  nav ul li {
    display: inline;
    list-style-type:none;
  }

 nav ul li a {
    color: white;
    list-style-type:none;
    text-decoration: none;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    margin: 0 10px 0 10px;
    font-size: 1rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    border-top-left-radius:10px;
    border-bottom-right-radius:10px;
    
    
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    
  }
    nav ul li a:hover {
    color: #a161d1;
    background: #444444;
  }

  nav ul li a:active {
    background: #444444;
    color: #dfdfdf;
  }

ul {
  list-style-type:none;
  }
 
  
 
 
  #container{
    border:1px solid white;
    margin-right:auto;
    margin-left:auto;
    width:70%;
    }
    

    
   #start, 
  #about,
  #work, 
  #extra,
  #contact {
    display: block;
    padding-top: 4%;
    min-height:96vh;
  }
  
    footer nav {
    display: none !important;
    
  }
  
  footer{
    color:white;
    text-align:center;
    }
    
    
.slider-container{
  padding-top:96vh;
  width: 100%;
  position: relative;
  overflow: hidden; 
  text-align: center;
}

.menu {
  position: absolute;
  left: 0;
  z-index: 900;
  width: 100%;
  bottom: 0;
}

.menu label {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #fff;
  border-radius: 50px;
  margin: 0 .2em 1em;
  &:hover {
    background: red;
  }
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 10;
  padding: 8em 1em 0;
  background-size: cover;
  background-position: 50% 50%;
  transition: left 1s .75s;
  animation:;
}

[id^="slide"]:checked + .slide {
  left: 0;
  z-index: 100;
  transition: left .65s ease-out;
}

.slide-1 {
  background-image:url("../images/burger.JPG");
}
.slide-2 {
  background-image: url("../images/shank.JPG");
}
.slide-3 {
  background-image: url("../images/ribs.JPG");
}

.slide-4 {
  background-image: url("../images/chips.jpg");
}
.slide-5 {
  background-image: url("../images/naan.jpg");
}
} /* do not delete this */